找回密码
 立即注册

QQ登录

只需一步,快速开始

开启左侧

[NUC] 现有ISP源码程序不支持老版本芯片?

[复制链接]
匿名  发表于 2019-4-1 14:51:54 |阅读模式
目前通过串口做ISP升级功能,在使用了官方最新版本提供的.bin文件不能实现后,请教了供应商,供应商提供了V1.45.1版本(但是V1.45.1只提供.bin文件不提供源码),可以实现ISP升级。我使用的是NUC120RE3AN芯片,联系了供应商,说这个片子是A版本(具体区分好像是尾缀字母120RE3AN)老版本,而目前能下载到的ISP源码版本都是D版本的。
请问新唐的ISP源码怎么修改可以兼容旧版本的片子?另外V1.45.1是否提供ISP源码?

回复

使用道具

admin 发表于 2019-4-1 15:21:15 | 显示全部楼层
牛卧堂
回复 支持 反对

使用道具 举报

高级模式
B Color Image Link Quote Code Smilies |上传

本版积分规则

新唐MCU